/*
These selectors look too unspecific in what they are targeting. The sass should cover this. So I think we should lose them. --Martin

p {
    margin: 1em 0;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

h1 {
    color: #5f6062;
    font-size: 2.2em;
    font-weight: 300;
    line-height: 40px;
}

h1 span {
    color: #ee3124;
}

h2 {
    color: #5f6062;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 40px;
}

h3 {
    color: #ee3124;
    font-size: 1.3em;
    font-weight: 400;
    line-height: 30px;
}

h4 {
    color: #333333;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.17em;
    margin: 0 0 8px;
}

h4 em {
    font-weight: bold;
}

h5 {
    font-size: 1em;
    margin: 0 0 0.6em;
    line-height: 1.4em;
}
*/


/*------------------------------------------------------------------------------
 * Constants
*----------------------------------------------------------------------------*/

#popup {
    background-color: white;
    padding: 0;
    overflow: hidden;
}

.ui-dialog.auth .ui-dialog-titlebar {
    visibility: hidden;
}

.ui-dialog.auth .ui-dialog-titlebar-close,
.ui-dialog.mapping .ui-dialog-titlebar-close{
    visibility: visible;
    z-index: 10;
}

.ui-dialog.auth #popup {
    top: -2em;
}

.ui-dialog.mapping .ui-dialog-titlebar {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    border: 0px none;
}

.ui-dialog.mapping .ui-button-text-only {
    background-color: #009DF5;
    background-image: none;
    border-radius: 0.4rem;
    border-style: none;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin: 13px 5px 0px auto;
    min-width: 125px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    transition: background-color 0.5s ease 0s;
    vertical-align: middle;
    font-size: 14px;
    line-height: 32px;
    padding: 0px;
}

.ui-dialog.mapping .ui-button-text-only:hover {
    background-color: #EE3124;
    text-decoration: none;
}

.ui-dialog.mapping .ui-dialog-buttonpane .ui-dialog-buttonset {
    position: relative;
    bottom: 8px;
}

.ui-dialog.mapping .ui-widget-content {
    border: 0px solid;
}

.ui-dialog-titlebar > #ui-id-2{
    margin-top: 20px;
}

.ui-dialog.mapping .ui-dialog-title {
    color: #5F6062;
    font-size: 1.5em;
}

.ui-dialog.mapping label{
    font-size: 13px;
    font-weight: bold;
    padding-right: 10px;
}

.layout_insight #application {
    top: 2.3em;
}

span.label  {
    color: #666666;
    font-style: italic;
}

.clear {
    clear: both;
    display: block;
    /* ADDED to be used on SPANs. If things fail, we'll know why... */
}

.invisible {
    display: none;
}

.disabled {
    opacity: 0.4;
    filter: alpha(opacity = 40);
    zoom: 1;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.nowrap {
    white-space: nowrap;
}

/*------------------------------------------------------------------------------
 * Header Buttons
*----------------------------------------------------------------------------*/

#header .header_button {
    cursor:pointer;
    display:inline;
    margin:0;
    padding:0;
}

#header .header_button a {
    background: url(../images/buttons/header_button_left.gif) no-repeat center left;
    float: left;
    margin: 0;
    padding-left: 4px;
}

#header .header_button span {
    background: url(../images/buttons/header_button_right.gif) no-repeat center right;
    padding: 0.4em 14px 0.4em 10px;
    display: block;
}

#header .header_button a:hover {
    background-image: url(../images/buttons/header_button_left_active.gif);
}

#header .header_button a:hover span {
    background-image: url(../images/buttons/header_button_right_active.gif);
}

.button_disabled {
    opacity: 0.3;
    filter: alpha(opacity = 30);
}

/*------------------------------------------------------------------------------
 Messages
------------------------------------------------------------------------------*/

.message {
    padding: 2em;
    background-color: #EEEEEE;
    margin: 1em;
    border: 1px solid #CCCCCC;
}

.message h3 {
    font-size: 131%;
    line-height: 1.1em;
    font-weight: normal;
    display: inline;
}

.message p {
    padding: 1em 0;
}

.slim_message {
    padding: 0.5em;
    background-color: #EEEEEE;
    margin: 1em;
    border: 1px solid #CCCCCC;
}

/*------------------------------------------------------------------------------
 Download Icons
------------------------------------------------------------------------------*/

.downloads {
    margin: 1em 0;
}

a.download {
    padding: 0 4px 3px 20px;
    border-bottom: 0;
}

a.download:hover {
    border-bottom: 0;
}

a.download.xls {
    background: transparent url(images/download_xls.gif) no-repeat scroll left top;
}

a.download.pdf {
    background: transparent url(images/download_pdf.gif) no-repeat scroll left top;
}

.large_icon {
    clear: left;
    overflow: hidden;
    margin-bottom: 1em;
}

.large_icon a.download {
    background: none;
    font-size: 116%;
    float: left;
    padding: 2px 0 2px 36px;
    min-height: 24px;
}

.large_icon a.download.pdf {
    background: transparent url(images/icon_pdf_w24.png) no-repeat left top;
}

.large_icon a.download.xls {
    background: transparent url(images/icon_xls_w24.png) no-repeat left top;
}

.large_icon a.download.pdf:hover, .large_icon a.download.xls:hover {
    background-position: 0 -150px;
}

.get_reader {
    border-top: 1px solid #BBBBBB;
    padding: 1.5em;
    margin-top: 2em;
}

.get_reader img {
    float: left;
}

.get_reader .instructions {
    float: left;
    padding: 0.2em 0 0 1.5em;
}

/*------------------------------------------------------------------------------
 Form Label Widths
------------------------------------------------------------------------------*/

form.contact_us.normal label {
    width: 9.5em;
}

form.request_training.normal label {
    width: 9.5em;
}

form.login_strip.normal label {
    width: auto;
    margin: 0 1em;
}


/*------------------------------------------------------------------------------
Remove clear button from all search fields
------------------------------------------------------------------------------*/
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

.material-icons.md-18 { font-size: 18px; }

table.datagrid {
    width: 100%;
}

.rai-table table.datagrid {
    width: auto;
}

.datagrid th {
    font-weight: bold;
}

.datagrid th, .datagrid td {
    padding: 10px 5px 0 5px;
}

.datagrid th {
    cursor: pointer;
}

.datagrid tbody tr:hover {
    background-color: #e0e0e0;
    cursor: pointer;
}

.datagrid tr.chosen td a.add_to_list {
    color: #EE3124;
    cursor: default;
}

.datagrid tr td a.add_to_reporting_area_container:hover,
.datagrid tr td a.add_to_list:hover {
    color: #EE3124;
    cursor: pointer;
}

img.only-in-newsline {
    display: none;
}

.dr-newsline img.only-in-newsline {
    display: inline;
}

/*------------------------------------------------------------------------------
Mapping
------------------------------------------------------------------------------*/
.rai-table {
    height: 300px;
    overflow: auto;
}

.content .tab-content {
    display: none;
}

.content .current {
    display: block;
}

.content .census-data {
    position: absolute;
    top: 42px;
    right: 50px;
}

.content .census-data tr td,
.content .census-data tr th {
    padding: 0px 12px 0px 0px;
}

.content .census-data tr th {
    font-weight: bold;
}

.content .please_wait {
    top: 20px;
    position: relative;
}

.more-items-container {
    margin: 25px 4px;
    font-weight: bold;
}

.more-items-container .more-items {
    cursor: pointer;
}

.more-items-container .more-items:hover {
    text-decoration: underline;
}

.single-report-container .tabs-container {
    position: fixed;
    background: #FFFFFF;
    z-index: 1;
    margin-top: -8px;
    padding: 10px 0px 15px;
    width: 83%;
}
.single-report-container .content {
    position: relative;
    top: 45px;
}
.single-report-container .content .group {
    margin-bottom: 20px;
}

.single-report-container .content span.note {
    font-size: 85%;
    color: rgb(119, 119, 119);
    display: block;
    padding: 0px 8px;
    text-align: left;
}

.rform {
    display: none;
}